bunny {onion} | R Documentation

## The Stanford Bunny

### Description

A set of 3D points in the shape of a rabbit (the Stanford Bunny)

### Usage

    data(bunny)

### Format

A three column matrix with 35947 rows. Each row is the Cartesian coordinates of a point on the surface of the bunny.

### Source

http://graphics.stanford.edu/data/3Dscanrep/

### Examples

    data(bunny)
    p3d(rotate(bunny,Hk))

[Package onion version 1.2-7 Index]